
body {
	background: #e9e4d0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	Padding:0px;
}

.date {
	font: bold 11pt ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
}

.TableHeader {
	font: bold 10pt ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
}
td {
	font-family: sans-serif, Arial, Verdana, Helvetica;
	font-size: 11pt;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
	
	/*letter-spacing: 5px;*/
}
.Content {
	font: 9pt;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	
}
a:link {
	font-family: sans-serif, Arial, Verdana, Helvetica;
	/*font-size: 11pt;*/
	font-style: normal;
	line-height: 20px;
	/*font-weight: bold;*/
	text-decoration: none;
	color: #000000;
}
a:visited {
	font-family: sans-serif, Arial, Verdana, Helvetica;
	/*font-size: 11pt;*/
	font-style: normal;
	line-height: 20px;
	/*font-weight: bold;*/
	text-decoration: none;
	/*font-family: sans-serif, Arial, Verdana, Helvetica;
	font-size: bold 12pt;
	text-decoration: none;
	color: #58595B;*/
	color: #000000;
}
a:hover {
	font-family: sans-serif, Arial, Verdana, Helvetica;
	/*font-size: 11pt;*/
	font-style: normal;
	line-height: 20px;
	/*font-weight: bold;*/
	text-decoration: none;
/*
	font-family: sans-serif, Arial, Verdana, Helvetica;
	font-size: bold 12pt;
	text-decoration: none;
	color: #0099CC;*/
	color: #0000ff;
}

.link_seletcted {
	font-family: sans-serif, Arial, Verdana, Helvetica;
	/*font-size: 11pt;*/
	font-style: normal;
	line-height: 20px;
	/*font-weight: bold;*/
	text-decoration: none;
/*
	font-family: sans-serif, Arial, Verdana, Helvetica;
	font-size: bold 12pt;
	text-decoration: none;
	color: #0099CC;*/
	color: #0000ff;
}

#infobox span{
	display: none;
	z-index: 10;
}

#infobox a:hover span{
	display: block;
	position:absolute;
	border:1px solid #640000;
	background: #FFFFCC;
	margin-left:-100px;
	margin-top:26px!important; 
	margin-top:20px;
	color:#000;
	padding:5px;
	width:300px;
	text-align:justify; 
	text-justify:inter-ideograph;
}
.errMsg{
	color:#FF0000;
	display:none;
}
.lblWordCount{
	color:#FF0000;
}
.red{
	color:#FF0000;
}
.section1_text{
	color: #cc3300;
}
.section1_table_bgcolor{
	background: #e56315;
}
.section1_table_header_bgcolor{
	/*background: #e56315;*/
	background: #4f2613;
}
.section1_table_header_text{
	color: #ffffff;
	font-weight: bold;
}
.section1_table_line1_bgcolor{
	/*background: #fffbb9;*/
	background: #fffde3;
}
.section1_table_line2_bgcolor{
	/*background: #ffdd72;*/
	background: #ffeba5;
	text-align:justify; 
}

.section1_text{
	color: #000066;
	font-weight: bold;
}

.section1_selected_text{
	color:#e56315;
	font-weight: bold;
}

.section2_table_bgcolor{
	background: #6f1e9b;
}
.section2_table_header_bgcolor{
	background: #6f1e9b;
}
.section2_table_header_text{
	color: #015d6f;
	font-weight: bold;
}

.section2_table_line1_bgcolor{
	background: #B9E256;
}
.section2_table_line2_bgcolor{
	background: #F2F7DF;
}

.section3_table_bgcolor{
	background: #AA4910;
}
.section3_table_header_bgcolor{
	background: #AA4910;
}
.section3_table_header_text{
	color: #ffffff;
	font-weight: bold;
}
.section3_table_line1_bgcolor{
	background: #fffbb9;
}
.section3_table_line2_bgcolor{
	background: #ffdd72;
}
.section4_table_bgcolor{
	background: #2B9113;
}
.section4_table_header_bgcolor{
	background: #2B9113;
}
.section4_table_header_text{
	color: #ffffff;
	font-weight: bold;
}
.section4_table_line1_bgcolor{
	background: #fffbb9;
}
.section4_table_line2_bgcolor{
	background: #ffdd72;
}
.section4_text{
	color: #cc3300;
}

.bottom_text_chi{
	color:#15145f;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.bottom_text_eng{
	color:#919192;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
}

.main_submenu1{
	LEFT: 212px; 
	TOP:72px; 
	POSITION: absolute; 
	display: none;
}

.main_submenu1_child1{
	LEFT: 402px; 
	TOP:170px; 
	POSITION: absolute; 
	display: none;
}

.main_submenu2{
	LEFT: 405px; 
	TOP:43px; 
	POSITION: absolute; 
	display: none;
}
.main_submenu3{
	LEFT: 532px; 
	TOP:36px; 
	POSITION: absolute; 
	display: none;
}

.main_submenu4{
	LEFT: 792px; 
	TOP:43px; 
	POSITION: absolute; 
	display: none;
}

.SearchTitleBg {
	background: #482887;
}
.TitleBg1 {
	background: #AD0EC8;
}
.TitleBg2 {
	background: #00B700;
}
.TitleBg3 {
	background: #FF9805;
}
.TitleBg4 {
	background: #0151FF;
}
.TitleBg5 {
	background: #FF2B01;
}

.Title {
	font: 12pt ;
	font-weight: bold;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #15145f;
	text-decoration: none;
}

.SubTitle {
    font: 11pt ;
    font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #191162;
	font-weight: bold;
}

.NewsTitle {
	font: 14pt ;
	font-weight: bold;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #7fa20a;
	text-decoration: none;
}

.NewsSubTitle {
	font: 11pt ;
	font-weight: bold;
	color: #445a6e;
}

.NewsLink {
	color: #7fa20a;
}
.NewsbottomText {
	font: 8pt ;
	font-weight: bold;
	color: #000000;
}
.TopMenuTitleBg{
	background: #AAE925;
}
.TopMenuTitle {
	font: bold 18px ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #023C82;
	text-decoration: none;
}
.TopSubTitle {
	font: bold 15px ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #023C82;
	text-decoration: none;
}

.Search_Content{
	font: 12px ;
	color:#000000;
	/*font-weight: bold;*/
}
LI.List1 {
	list-style-type: square;
	/*list-style-image: url(/images/bullet1.jpg);*/
	list-style-position: outside;
	/*list-style: square url(/images/bullet1.jpg) outside; */
	color:#AD0EC8;
}
LI.List2 {
	list-style-type: square;
	/*list-style-image: url(/images/bullet2.jpg);*/
	list-style-position: outside;
	/*list-style: square url(/images/bullet1.jpg) outside; */
	color:#00B700;
}
LI.List3 {
	list-style-type: square;
	/*list-style-image: url(/images/bullet3.jpg);*/
	list-style-position: outside;
	/*list-style: square url(/images/bullet1.jpg) outside; */
	color:#FF9805;
}
LI.List4 {
	list-style-type: square;
	/*list-style-image: url(/images/bullet4.jpg);*/
	list-style-position: outside;
	/*list-style: square url(/images/bullet1.jpg) outside; */
	color:#0151FF;
}
LI.List5 {
	list-style-type: square;
	/*list-style-image: url(/images/bullet5.jpg);*/
	list-style-position: outside;
	/*list-style: square url(/images/bullet1.jpg) outside; */
	color:#FF2B01;
}
.LI_Text{
	color:black
}

.Bulletin_Board {
	font: bold 12px ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #023C82;
	/*background: #AAE926;*/
	text-decoration: none;
}
.Bulletin_Board_Content {
	font: bold 12px ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	background: #85F4EE;
	color: #000000;
	text-decoration: none;
}
.Bulletin_Board_Content_temp {
	font: 12px ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	/*background: #85F4EE;*/
	color: #000000;
	text-decoration: none;
}
.MenuTitle3 {
	font: bold 18px ;
	font-family: sans-serif, Arial, Verdana, Helvetica;
	color: #EA8208;
	text-decoration: none;
}

.MainBg{
	background-image: url(/images/common_bg_center.jpg);
	background-repeat: repeat-x;
}

.FlashBg{
	background-image: url(/images/common_bg_right.jpg);
	background-repeat: no-repeat;
}

.MenuBg{
	background-image: url(/images/common_bg_left.jpg);
	background-repeat: no-repeat;
}

.white {
	font-family:"Arial", "Verdana", "Helvetica", "sans-serif";
	font-size: 12px;
	/*font-weight: bold;*/
	color: #FFFFFF;
}



.Bottom_Text{
	color: #666666;
	font-family: "sans-serif","Arial", "Verdana", "Helvetica";
	font-size: 12px;
	/*line-height: 20px;*/
	text-decoration: none;
	font-weight: bold;
}

.old_topic_date{
	color: #8b4f0b;
	font-family: "Arial", "Verdana", "Helvetica";
	font-size: 12px;
	text-decoration: none;
}

.old_topic_title{
	color: #562c0c;
	font-family: "Arial", "Verdana", "Helvetica";
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

.old_topic_content{
	color: #000000;
	font-family: "Arial", "Verdana", "Helvetica";
	font-size: 14px;
	text-decoration: none;
}
	